<?php
session_start();
include('../config.php');

echo '<p>Traza 1</p>';
print_r($_POST);

unset($_SESSION['orden_reposicion']['detalle']['linea_seleccionada']);

if($_POST) {
	foreach($_POST as $campo=>$valor) {
		$_SESSION['orden_reposicion']['detalle']['linea_seleccionada'][$campo]=$valor;
	}
}

echo '<p>Traza linea seleccionada en reposicion:</p>';
print_r($_SESSION['orden_reposicion']['detalle']['linea_seleccionada']);

?>